<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>registro_usuario</title>{% load mis_tags %}
</head>
<body>

    <h3>Registro usuario</h3>
    
    <form action="" method="POST" id="IngresoFormulario" enctype="multipart/form-data">
        <br><br>

        {% csrf_token %}
        
        <div class="col">

            <label for="">Nombre usuario</label>
            <input type="text" name="txtUsuario" id="txtUsuario" placeholder="NombreUsuario" class="form-control col-9">
            <br><br>

            <label for="">primer nombre</label>
            <input type="text" name="txtPrimerNombre" id="txtPrimerNombre" placeholder="txtPrimerNombre" class="form-control col-9">
            <br><br>

            <label for="">segundo nombre</label>
            <input type="text" name="txtSegundoNombre" id="txtSegundoNombre" placeholder="txtSegundoNombre" class="form-control col-9">
            <br><br>

            <label for="">Contraseña</label>
            <input type="text" name="txtPass" id="txtPass" placeholder="txtPass" class="form-control col-9">
            <br><br>

            <label for="">Mail</label>
            <input type="text" name="txtMail" id="txtMail" placeholder="txtMail" class="form-control col-9">
            <br><br>

            <label for=""></label>
            <input type="text" name="txtNotas" id="txtNotas" placeholder="txtNotas" class="form-control col-9">
            <br><br>

            <label  for="">Imagen</label>
            <input type="file" name="imagen" id="imagen" class="form-control col-9">
            <br><br>

            <label for="">Pais</label>
                <select name="cboPais" id="cboPais" class="form-control col-9">
                    <option value="">Seleccionar</option>
                    {% for p in paises %}
                    <option value="{{ p.id }}">{{ p.nombre }}</option>
                    {% endfor %}
                </select>
            <br><br>

            <label for="">Genero</label>
                <select name="cboGenero" id="cboGenero" class="form-control col-9">
                    <option value="">Seleccionar</option>
                    {% for g in generos %}
                    <option value="{{ g.id }}">{{ g.nombre }}</option>
                    {% endfor %}
                </select>
            <br><br>


            <input class="btn btn-info" type="submit" name="btnGuardar" id="btnGuardar" value="Guardar">
            <br>
            <br>

            {{ mensaje }}

        </div>
    </form>
</body>
</html>